<?php
/**
 * Plugin Name:       Will You Be My Valentine
 * Plugin URI:        https://plugins.modeltheme.com/will-you-be-my-valentine/
 * Description:       Easily enhance your WordPress site with a touch of Valentine's Day charm creating a playful and engaging experience for users during the season of love!
 * Version:           1.0.0
 * Author:            Modeltheme
 * Author URI:        https://modeltheme.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       wybmv
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}


require_once( 'inc/shortcode.php' );


/**
||-> Function: LOAD PLUGIN TEXTDOMAIN
*/
function wybmv_load_textdomain(){
    $domain = 'wybmv';
    $locale = apply_filters( 'plugin_locale', get_locale(), $domain );

    load_textdomain( $domain, trailingslashit( WP_LANG_DIR ) . $domain . '/' . $domain . '-' . $locale . '.mo' );
    load_plugin_textdomain( $domain, FALSE, basename( plugin_dir_path( dirname( __FILE__ ) ) ) . '/languages/' );
}
add_action( 'plugins_loaded', 'wybmv_load_textdomain' );