(function ($) {
    'use strict';
    $(document).ready(function() {
        
        // Toggle popups Button
        $(".wybmv-toggle-popup-button").on( "click", function() {
            var current_popup_id = $(this).attr('data-popup-id');
            var current_btn_attr = $(this).attr('data-value');
            var $current_popup = $('#' + current_popup_id);

            // Reset any previously active content
            $current_popup.find('.wybmv-content-section').removeClass('active-content');
            // Add class based on the button clicked
            if (current_btn_attr) {
                var $targetContent = $current_popup.find('.wybmv-' + current_btn_attr + '-content');
                $targetContent.addClass('active-content');
            }
            $current_popup.attr('data-active-option', current_btn_attr).addClass('active');
        });

        // Close Button
        $(".close-btn").on( "click", function() {
            var current_popup_id = $(this).attr('data-popup-id');
            var $popup = $('#' + current_popup_id);
            $popup.removeClass("active");
            $popup.find('.wybmv-content-section').removeClass('active-content');
        });
    });
})(jQuery);